.payment-paf{
	background: #00733E!important;
	color: #fff;
}
.payment-receipt{
	background: #996699!important;
	color: #fff;
}
.report-inprogress-label{
	background: #996699!important;
	color: #fff;
	padding: 1.9%!important;
}


.payment-blocks .checkbox-header{
	font-size:135%;
	font-weight: bolder;
	background:#676662;
	color:#F0F5FF;
	padding:0.5%;
}

.payment-blocks .checkbox-rows .scroll-box{
	height:450px;
	overflow-y:scroll;
	overflow-x:hidden;
}

.payment-blocks .checkbox-rows span{
	padding-bottom:1%;
}

.payment-blocks h1{
	font-size: 125%!important;
	font-weight: bolder!important;
}
.payment-blocks .red{
	color: #D63232!important;
}
.payment-blocks-totals{
	background: #ccc!important;
  	color: #E53B2D!important;
  	display: inline-block;
  	font-size: 130%;
  	width: 100%;
  	text-decoration: none;
	font-weight: bolder!important;
}	



.payment-blocks .payments-list .list-item{
	padding:0.5%;
	border-bottom:0.1em #E1DFD1 solid;
	width: 99.5%;
}
.payment-blocks .payments-list .list-item .numbering-col{
	float:left!important;
	padding:0.5%!important;
	width:2%!important;
}

.payment-blocks .payments-list .list-item .name-col{
	float:left!important;
	padding:0.5%!important;
	width:20%!important;
}

.payment-blocks .payments-list .list-item .location-col{
	float:left!important;
	padding:0.5%!important;
	width:13%!important;
}


.payment-blocks .payments-list .list-item .subscription-col{
	float:left!important;
	padding:0.5%!important;
	width:18%!important;
}


.payment-blocks .payments-list .list-item .balance-col{
	float:left!important;
	padding:0.5%!important;
	width:13%!important;
}


.payment-blocks .payments-list .list-item .arrears-col{
	float:left!important;
	padding:0.5%!important;
	width:13%!important;
}


.payment-blocks .payments-list .list-item .amount-col{
	float:left!important;
	padding:0.5%!important;
	width:10%!important;
}
.payment-blocks .payments-list .list-item .amount-col.input{
	padding:0.1%!important;
}

.payment-blocks .payments-list .list-item .amount-col input{
	width:70%;
}
.payment-blocks .payments-list .list-item.header{
	color:#E53B2D;
	font-weight:bolder;
	padding:0.3%!important;
}